# Abstract  

After domestication from lowland teosinte (*Zea mays ssp. parviglumis*), maize colonized the Trans-Mexican volcanic belt highlands (> 2500 masl). that are characterized -among other things- by low temperatures and lower bioavailability of nutrients, specially phosphorus.  

Under low phosphorus, plants increase the levels of non-phosphated lipids while decreasing phospholipids; membrane phospholipids are replaced by galactolipids, releasing and transporting phosphate to young tissues which are energetically more vulnerable to this deficit. Conversely, at low temperatures, plants increase phospholipids and decreases non-phosphated lipids in order to maintain membrane fluidity.  

We hypothesize that low temperature and phosphorus bioavailability were two major selective forces during the process of maize adaptation to Mexican highlands. Recent population genetics data in fact point to this idea as genes with high differentiation between highland and lowland sites are related with phospholipid metabolism and phosphorus acquisition. A better understanding of metabolic changes occurring in plants when they adapt to these environments.

To identify the genetic architecture of phospholipid metabolism and its role on maize highland adaptation we grew a maize Recombinant Inbred Line mapping population developed using a Mexican highland landrace (Palomero Toluqueño, PT) and B73 an inbred line adapted to temperate conditions. We grew this mapping population in common garden experiments at sea level (Bucerias, Nayarit, Mexico) and at 2600 masl (Metepec, Mexico State, Mexico) and sampled leaves from plants at V4-5 developmental stage. We then performed biochemical phenotyping (UPLC-QTOFMS) to identify around 80 different glycerolipid species. This species where then used as phenotypes for QTL analysis. We identified a QTL peak at 8.6Mb in chromosome 3 that explains the conversion of phosphatidylcholine (PC) to lyso-phosphatidylcholine (lyso-PC). This    

Further analysis using a landrace diversity panel suggest that this biochemical phenotype might have been selected for in highland Mexican maize but not in South American highlands and that is trait that might have been selected